﻿.checkOut { font-family: Arial; font-size: 12px; background-color: #ffffff; padding-bottom: 10px; }
.checkOut .scGrid .scGridTbl .headStyle th, .typicalGrid .scGridTbl .headStyle th { padding: 0px 0px 0px 0px; height: 25px; padding-left: 5px; padding-right: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.checkOut .scGrid .scGridTbl .headStyle { background-color: #EBEFEF; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: black; vertical-align: middle; }
.typicalGrid .scGridTbl .headStyle { background-color: #EBEFEF; font-weight: bold; text-align: center; font-family: Arial; font-size: 11px; color: black; vertical-align: middle; }
.checkOut .scGrid .scGridTbl .rowStyle { background-color: #ffffff; }
.checkOut .scGrid .scGridTbl .rowStyle td { padding: 5px; }
.checkOut .scGrid .scGridTbl { background-color: #cccccc; }
.checkOut .scGrid .scGridTbl .scQty { width: 30px; text-align: center; }
.checkOut .scGrid .scGridTbl .scTax { width: 80px; text-align: right; }
.checkOut .scGrid .scGridTbl .scPrice { width: 80px; text-align: right; }
.checkOut .scGrid .scGridTbl .scTotal { width: 80px; text-align: right; font-weight: bold; }
.checkOut .coSubTitle { font-size: 18px; font-weight: bold; margin-top: 10px; }
.checkOut .shipInfo .shipInfoContent { margin-top: 10px; width: 300px; vertical-align: top; height: 80px; min-height: 80px; }
.checkOut .shipInfo .coTotalSummery { background-color: #cccccc; }
.checkOut .shipInfo .coTotlaSumTitle { height: 25px; padding-left: 5px; padding-right: 5px; background-color: #EBEFEF; }
.checkOut .shipInfo .coTotlaSumVal { background-color: #ffffff; }
.checkOut .shipInfo .coTotlaSumTitle div { width: 80px; }
.checkOut .shipInfo .coTotlaSumVal div { width: 80px; text-align: right; margin-right: 5px; }
.checkOut .ShipMethod { margin-top: 10px; }
.checkOut .PaymentMethod .secureCode input { width: 40px; }
.checkOut .OtherInfo .OtherInfoContent { margin-right: 5px; }
.checkOut .OtherInfo .shipInfoContent textarea { width: 100%; height: 50px; }
.checkOut .POInfo .POContent { margin-right: 5px; margin-top: 5px; margin-bottom: 5px; }
.checkOut .POInfo .POContent .fiedValue { height: 25px; }
.checkOut .terms { text-align: center; margin-top: 10px; }
.checkOut .ProcessOrder { text-align: center; margin-top: 10px; }
.checkOut .ProcessOrder input.SubmitBtn { background: #ffffff url(../../images/btnProcess.jpg) no-repeat; width: 146px; height: 22px; border: none; }
.checkOut .scGrid .headStyle th { padding: 0px 0px 0px 0px; height: 25px; padding-left: 5px; padding-right: 5px; }
.checkOut .scGrid .headStyle { background-color: #EBEFEF; font-weight: bold; text-align: left; font-family: Arial; font-size: 11px; color: black; vertical-align: middle; }
.checkOut .scGrid .rowStyle,
.checkOut .scGrid .footerStyle { background-color: #ffffff; }
.checkOut .scGrid { padding-top: 10px; }
.checkOut .scGrid table.scGridTbl { background-color: #cccccc; }
.scItemName .scItemNameTitle { color: #000000; font-weight: bold; font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.checkOut .scGrid .scItemName .scItemNameTitle a { color: #000000; font-weight: bold; font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.checkOut .scGrid .scItemName .scItemNameTitle a:hover { color: #800000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; }
.checkOut .scGrid .scTotal { text-align: center; font-weight: bold; width: 80px; font-size: 12px; }
.checkOut .scGrid .scPrice { width: 80px; text-align: center; font-size: 12px; }
.checkOut .scGrid .scItemCode { color: #a3a3a3; }
.checkOut .scGrid .scOrderDetails { margin-top: 5px; font-size: 12px; }
.checkOut .scGrid .scOrderDetails .odTitle a { color: #000080; }
.checkOut .scGrid .scItemName .scOrderDetails .scOrderDetailsCont .scdoCateg { margin: 1px; margin-right: 5px; height: 6px; }
.checkOut .scGrid .scItemName .scOrderDetails .scOrderDetailsCont .scdoItem { margin: 1px; height: 6px; }
.checkOut .PaymentMethod .errorMsg { color: Red; }
.receipt .recTitle { margin-top: 10px; font-size: 30px; font-weight: bold; color: #2169bd; }
.receipt .recTitleSubMsg { font-weight: bold; }
.receipt .recTitleSubMsg1 { margin-top: 10px; color: #009a00; font-weight: bold; }
.receipt .recTitleSubMsg2 { }
.receipt .buttons { margin-top: 10px; }
.receipt .buttons .scContShopButton input { background: #ffffff url(../../images/btnContinueShopping.jpg) no-repeat; width: 153px; height: 22px; border: none; }
.receipt .buttons .scContLogOutButton input { background: #ffffff url(../../images/btnLogout.jpg) no-repeat; width: 146px; height: 22px; border: none; margin-left: 4px; }
.receipt .buttons .scPrintableInvoiceButton input { background: #ffffff url(../../images/btnPrintableInvoice.jpg) no-repeat; width: 146px; height: 22px; border: none; margin-left: 5px; }
.receipt_Print { margin: 10px; font-size: 12px; }
.checkOut .shipInfo .summeryTotal { margin-left: auto; width: 300px; margin-top: 10px; }
.checkOut .shipInfo .summeryTotal table { background-color: #CCCCCC; }
.checkOut .shipInfo .summeryTotal td { background-color: #FFFFFF; padding: 3px; }
.checkOut .shipInfo .summeryTotal td.head { background-color: #eeeeee; }
.checkOut .shipInfo .summeryTotal .headStyle { background-color: #EBEFEF; font-weight: bold; text-align: left; font-family: Arial; font-size: 11px; color: black; vertical-align: middle; padding: 0px 0px 0px 0px; height: 25px; padding-left: 5px; padding-right: 5px; }
.checkOut .odSubTitle { font-weight: bold; margin-top: 10px; background-color: #EBEFEF; font-weight: bold; text-align: left; font-family: Arial; font-size: 11px; color: black; vertical-align: middle; padding: 5px 0px 0px 0px; height: 20px; padding-left: 5px; padding-right: 5px; border: 1px solid #CCCCCC; }
.checkOut .shipInfo .odSubTitle { margin-right: 10px; }
.checkOut .shipInfoContent { padding: 10px; margin-top: 0px; border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; }
.checkOut .shipInfo .shipInfoContent { margin-right: 10px; margin-top: 0px; width: 350px; }
.receipt_Print .logoMsg { text-align: center; font-size: 10pt; padding-top: 0px; width: 500px; margin-right: auto; margin-left: auto; }